/* MadCap Table Style: */

/*<meta Version="9" />*/

mcTableStyle
{
	name: IMage_matter_70;
	border-collapse: collapse;
	border-left-style: solid;
	border-left-width: 0px;
	border-left-color: #000000;
	border-right-style: solid;
	border-right-width: 0px;
	border-right-color: #000000;
	border-top-style: solid;
	border-top-width: 0px;
	border-top-color: #000000;
	border-bottom-style: solid;
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	max-id: 5;
}

mcTableColumnStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 0px;
	separator-color: #000000;
	name: Column1;
	id: 0;
	size: 70%;
}

mcTableColumnStyle
{
	span: 1;
	id: 4;
	name: Column2;
	size: 3%;
}

mcTableColumnStyle
{
	span: 1;
	id: 5;
	name: Column3;
	size: 27%;
}

mcTableBodyStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 0px;
	separator-color: #000000;
	name: Body1;
	id: 1;
}


/* Cell Styles: */
 
.TableStyle-IMage_matter_70
{
	border-collapse: collapse;
	border-left-style: solid;
	border-left-color: #000000;
	border-left-width: 0px;
	border-right-style: solid;
	border-right-color: #000000;
	border-right-width: 0px;
	border-top-style: solid;
	border-top-color: #000000;
	border-top-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	border-bottom-width: 0px;
	border-spacing: 0px 0px;
}

.TableStyle-IMage_matter_70-Column-Column1
{
	width: 70%;
}

.TableStyle-IMage_matter_70-Column-Column2
{
	width: 3%;
}

.TableStyle-IMage_matter_70-Column-Column3
{
	width: 27%;
}

.TableStyle-IMage_matter_70-HeadI-Column1-
{
	
}

.TableStyle-IMage_matter_70-HeadI-Column1- p
{
	
}

.TableStyle-IMage_matter_70-HeadE-Column1-
{
	border-right-width: 0px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-IMage_matter_70-HeadE-Column1- p
{
	
}

.TableStyle-IMage_matter_70-HeadF-Column1-
{
	
}

.TableStyle-IMage_matter_70-HeadF-Column1- p
{
	
}

.TableStyle-IMage_matter_70-HeadH-Column1-
{
	border-right-width: 0px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-IMage_matter_70-HeadH-Column1- p
{
	
}

.TableStyle-IMage_matter_70-HeadD-Column1-
{
	
}

.TableStyle-IMage_matter_70-HeadD-Column1- p
{
	
}

.TableStyle-IMage_matter_70-HeadC-Column1-
{
	
}

.TableStyle-IMage_matter_70-HeadC-Column1- p
{
	
}

.TableStyle-IMage_matter_70-HeadB-Column1-
{
	border-right-width: 0px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-IMage_matter_70-HeadB-Column1- p
{
	
}

.TableStyle-IMage_matter_70-HeadA-Column1-
{
	
}

.TableStyle-IMage_matter_70-HeadA-Column1- p
{
	
}

.TableStyle-IMage_matter_70-HeadG-Column1-
{
	
}

.TableStyle-IMage_matter_70-HeadG-Column1- p
{
	
}

.TableStyle-IMage_matter_70-HeadI-Column2-
{
	
}

.TableStyle-IMage_matter_70-HeadI-Column2- p
{
	
}

.TableStyle-IMage_matter_70-HeadE-Column2-
{
	
}

.TableStyle-IMage_matter_70-HeadE-Column2- p
{
	
}

.TableStyle-IMage_matter_70-HeadF-Column2-
{
	
}

.TableStyle-IMage_matter_70-HeadF-Column2- p
{
	
}

.TableStyle-IMage_matter_70-HeadH-Column2-
{
	
}

.TableStyle-IMage_matter_70-HeadH-Column2- p
{
	
}

.TableStyle-IMage_matter_70-HeadD-Column2-
{
	
}

.TableStyle-IMage_matter_70-HeadD-Column2- p
{
	
}

.TableStyle-IMage_matter_70-HeadC-Column2-
{
	
}

.TableStyle-IMage_matter_70-HeadC-Column2- p
{
	
}

.TableStyle-IMage_matter_70-HeadB-Column2-
{
	
}

.TableStyle-IMage_matter_70-HeadB-Column2- p
{
	
}

.TableStyle-IMage_matter_70-HeadA-Column2-
{
	
}

.TableStyle-IMage_matter_70-HeadA-Column2- p
{
	
}

.TableStyle-IMage_matter_70-HeadG-Column2-
{
	
}

.TableStyle-IMage_matter_70-HeadG-Column2- p
{
	
}

.TableStyle-IMage_matter_70-HeadI-Column3-
{
	
}

.TableStyle-IMage_matter_70-HeadI-Column3- p
{
	
}

.TableStyle-IMage_matter_70-HeadE-Column3-
{
	
}

.TableStyle-IMage_matter_70-HeadE-Column3- p
{
	
}

.TableStyle-IMage_matter_70-HeadF-Column3-
{
	
}

.TableStyle-IMage_matter_70-HeadF-Column3- p
{
	
}

.TableStyle-IMage_matter_70-HeadH-Column3-
{
	
}

.TableStyle-IMage_matter_70-HeadH-Column3- p
{
	
}

.TableStyle-IMage_matter_70-HeadD-Column3-
{
	
}

.TableStyle-IMage_matter_70-HeadD-Column3- p
{
	
}

.TableStyle-IMage_matter_70-HeadC-Column3-
{
	
}

.TableStyle-IMage_matter_70-HeadC-Column3- p
{
	
}

.TableStyle-IMage_matter_70-HeadB-Column3-
{
	
}

.TableStyle-IMage_matter_70-HeadB-Column3- p
{
	
}

.TableStyle-IMage_matter_70-HeadA-Column3-
{
	
}

.TableStyle-IMage_matter_70-HeadA-Column3- p
{
	
}

.TableStyle-IMage_matter_70-HeadG-Column3-
{
	
}

.TableStyle-IMage_matter_70-HeadG-Column3- p
{
	
}

.TableStyle-IMage_matter_70-FootI-Column1-
{
	
}

.TableStyle-IMage_matter_70-FootI-Column1- p
{
	
}

.TableStyle-IMage_matter_70-FootE-Column1-
{
	border-right-width: 0px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-IMage_matter_70-FootE-Column1- p
{
	
}

.TableStyle-IMage_matter_70-FootF-Column1-
{
	
}

.TableStyle-IMage_matter_70-FootF-Column1- p
{
	
}

.TableStyle-IMage_matter_70-FootH-Column1-
{
	border-right-width: 0px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-IMage_matter_70-FootH-Column1- p
{
	
}

.TableStyle-IMage_matter_70-FootD-Column1-
{
	
}

.TableStyle-IMage_matter_70-FootD-Column1- p
{
	
}

.TableStyle-IMage_matter_70-FootC-Column1-
{
	
}

.TableStyle-IMage_matter_70-FootC-Column1- p
{
	
}

.TableStyle-IMage_matter_70-FootB-Column1-
{
	border-right-width: 0px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-IMage_matter_70-FootB-Column1- p
{
	
}

.TableStyle-IMage_matter_70-FootA-Column1-
{
	
}

.TableStyle-IMage_matter_70-FootA-Column1- p
{
	
}

.TableStyle-IMage_matter_70-FootG-Column1-
{
	
}

.TableStyle-IMage_matter_70-FootG-Column1- p
{
	
}

.TableStyle-IMage_matter_70-FootI-Column2-
{
	
}

.TableStyle-IMage_matter_70-FootI-Column2- p
{
	
}

.TableStyle-IMage_matter_70-FootE-Column2-
{
	
}

.TableStyle-IMage_matter_70-FootE-Column2- p
{
	
}

.TableStyle-IMage_matter_70-FootF-Column2-
{
	
}

.TableStyle-IMage_matter_70-FootF-Column2- p
{
	
}

.TableStyle-IMage_matter_70-FootH-Column2-
{
	
}

.TableStyle-IMage_matter_70-FootH-Column2- p
{
	
}

.TableStyle-IMage_matter_70-FootD-Column2-
{
	
}

.TableStyle-IMage_matter_70-FootD-Column2- p
{
	
}

.TableStyle-IMage_matter_70-FootC-Column2-
{
	
}

.TableStyle-IMage_matter_70-FootC-Column2- p
{
	
}

.TableStyle-IMage_matter_70-FootB-Column2-
{
	
}

.TableStyle-IMage_matter_70-FootB-Column2- p
{
	
}

.TableStyle-IMage_matter_70-FootA-Column2-
{
	
}

.TableStyle-IMage_matter_70-FootA-Column2- p
{
	
}

.TableStyle-IMage_matter_70-FootG-Column2-
{
	
}

.TableStyle-IMage_matter_70-FootG-Column2- p
{
	
}

.TableStyle-IMage_matter_70-FootI-Column3-
{
	
}

.TableStyle-IMage_matter_70-FootI-Column3- p
{
	
}

.TableStyle-IMage_matter_70-FootE-Column3-
{
	
}

.TableStyle-IMage_matter_70-FootE-Column3- p
{
	
}

.TableStyle-IMage_matter_70-FootF-Column3-
{
	
}

.TableStyle-IMage_matter_70-FootF-Column3- p
{
	
}

.TableStyle-IMage_matter_70-FootH-Column3-
{
	
}

.TableStyle-IMage_matter_70-FootH-Column3- p
{
	
}

.TableStyle-IMage_matter_70-FootD-Column3-
{
	
}

.TableStyle-IMage_matter_70-FootD-Column3- p
{
	
}

.TableStyle-IMage_matter_70-FootC-Column3-
{
	
}

.TableStyle-IMage_matter_70-FootC-Column3- p
{
	
}

.TableStyle-IMage_matter_70-FootB-Column3-
{
	
}

.TableStyle-IMage_matter_70-FootB-Column3- p
{
	
}

.TableStyle-IMage_matter_70-FootA-Column3-
{
	
}

.TableStyle-IMage_matter_70-FootA-Column3- p
{
	
}

.TableStyle-IMage_matter_70-FootG-Column3-
{
	
}

.TableStyle-IMage_matter_70-FootG-Column3- p
{
	
}

.TableStyle-IMage_matter_70-Body-Body1
{
	
}

.TableStyle-IMage_matter_70-BodyI-Column1-Body1
{
	
}

.TableStyle-IMage_matter_70-BodyI-Column1-Body1 p
{
	
}

.TableStyle-IMage_matter_70-BodyE-Column1-Body1
{
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	border-right-width: 0px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-IMage_matter_70-BodyE-Column1-Body1 p
{
	
}

.TableStyle-IMage_matter_70-BodyF-Column1-Body1
{
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-IMage_matter_70-BodyF-Column1-Body1 p
{
	
}

.TableStyle-IMage_matter_70-BodyH-Column1-Body1
{
	border-right-width: 0px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-IMage_matter_70-BodyH-Column1-Body1 p
{
	
}

.TableStyle-IMage_matter_70-BodyD-Column1-Body1
{
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-IMage_matter_70-BodyD-Column1-Body1 p
{
	
}

.TableStyle-IMage_matter_70-BodyC-Column1-Body1
{
	
}

.TableStyle-IMage_matter_70-BodyC-Column1-Body1 p
{
	
}

.TableStyle-IMage_matter_70-BodyB-Column1-Body1
{
	border-right-width: 0px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-IMage_matter_70-BodyB-Column1-Body1 p
{
	
}

.TableStyle-IMage_matter_70-BodyA-Column1-Body1
{
	
}

.TableStyle-IMage_matter_70-BodyA-Column1-Body1 p
{
	
}

.TableStyle-IMage_matter_70-BodyG-Column1-Body1
{
	
}

.TableStyle-IMage_matter_70-BodyG-Column1-Body1 p
{
	
}

.TableStyle-IMage_matter_70-BodyI-Column2-Body1
{
	
}

.TableStyle-IMage_matter_70-BodyI-Column2-Body1 p
{
	
}

.TableStyle-IMage_matter_70-BodyE-Column2-Body1
{
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-IMage_matter_70-BodyE-Column2-Body1 p
{
	
}

.TableStyle-IMage_matter_70-BodyF-Column2-Body1
{
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-IMage_matter_70-BodyF-Column2-Body1 p
{
	
}

.TableStyle-IMage_matter_70-BodyH-Column2-Body1
{
	
}

.TableStyle-IMage_matter_70-BodyH-Column2-Body1 p
{
	
}

.TableStyle-IMage_matter_70-BodyD-Column2-Body1
{
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-IMage_matter_70-BodyD-Column2-Body1 p
{
	
}

.TableStyle-IMage_matter_70-BodyC-Column2-Body1
{
	
}

.TableStyle-IMage_matter_70-BodyC-Column2-Body1 p
{
	
}

.TableStyle-IMage_matter_70-BodyB-Column2-Body1
{
	
}

.TableStyle-IMage_matter_70-BodyB-Column2-Body1 p
{
	
}

.TableStyle-IMage_matter_70-BodyA-Column2-Body1
{
	
}

.TableStyle-IMage_matter_70-BodyA-Column2-Body1 p
{
	
}

.TableStyle-IMage_matter_70-BodyG-Column2-Body1
{
	
}

.TableStyle-IMage_matter_70-BodyG-Column2-Body1 p
{
	
}

.TableStyle-IMage_matter_70-BodyI-Column3-Body1
{
	
}

.TableStyle-IMage_matter_70-BodyI-Column3-Body1 p
{
	
}

.TableStyle-IMage_matter_70-BodyE-Column3-Body1
{
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-IMage_matter_70-BodyE-Column3-Body1 p
{
	
}

.TableStyle-IMage_matter_70-BodyF-Column3-Body1
{
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-IMage_matter_70-BodyF-Column3-Body1 p
{
	
}

.TableStyle-IMage_matter_70-BodyH-Column3-Body1
{
	
}

.TableStyle-IMage_matter_70-BodyH-Column3-Body1 p
{
	
}

.TableStyle-IMage_matter_70-BodyD-Column3-Body1
{
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-IMage_matter_70-BodyD-Column3-Body1 p
{
	
}

.TableStyle-IMage_matter_70-BodyC-Column3-Body1
{
	
}

.TableStyle-IMage_matter_70-BodyC-Column3-Body1 p
{
	
}

.TableStyle-IMage_matter_70-BodyB-Column3-Body1
{
	
}

.TableStyle-IMage_matter_70-BodyB-Column3-Body1 p
{
	
}

.TableStyle-IMage_matter_70-BodyA-Column3-Body1
{
	
}

.TableStyle-IMage_matter_70-BodyA-Column3-Body1 p
{
	
}

.TableStyle-IMage_matter_70-BodyG-Column3-Body1
{
	
}

.TableStyle-IMage_matter_70-BodyG-Column3-Body1 p
{
	
}


